SiiNunit
{
localization_db : .localization
{
	key[]: "brand_am"
	val[]: "AM Приколица"

	key[]: "b_chs_am"
	val[]: "Шасија потпорна"

	key[]: "f_chs_am"
	val[]: "Шасија предња"

	key[]: "m_chs_am"
	val[]: "Шасија средња"

	key[]: "r_chs_am"
	val[]: "Шасија задња"

	key[]: "rd_light_am"
	val[]: "Задње светло"

	key[]: "rt_light_am"
	val[]: "Габаритна светла"

	key[]: "rz_light_am"
	val[]: "Светло за браник"

	key[]: "sd_light_am"
	val[]: "Бочно светло"

	key[]: "r_body_am"
	val[]: "Задње тело"

	key[]: "r_bumpera_am"
	val[]: "Задњи браник А"

	key[]: "r_bumperb_am"
	val[]: "Задњи браник Б"

	key[]: "f_logo_am"
	val[]: "Предњи лого"

	key[]: "f_logo_light"
	val[]: "Лого осветљен"

	key[]: "r_stripe_am"
	val[]: "Задња линија"

	key[]: "s_stripe_am"
	val[]: "Бочна линија"

	key[]: "r_handle_am"
	val[]: "Задња ручка"

	key[]: "r_license_am"
	val[]: "Прилагођена лиценца"
}
}